import { SchedulerNode } from './node';
export declare class RAFTimer {
    isStarted: boolean;
    private lastTime;
    private currTime;
    node: SchedulerNode;
    constructor(node: SchedulerNode);
    start(): void;
    stop(): void;
    schedule(): void;
    handleResolve(dt: number): void;
}
